Subject: Re: ISO 8879 -- SGML -- and its relavence to internationalization

From: British National Corpus <[email-masked]>
Date: Thu, 4 Apr 91 9:45 GMT

> I was quite aware of SGML and their character names, I was not aware
> that they defined names for character sets, though. I will have a
> closer look at my SGML standard for that one.

Did I say that?  I didn't mean to say that.  The SGML standard points at good
ole' ISO 2022 escape sequences to designate character sets.  (Clause 10.2.2.4.)